Bug 1510233 - wlc-0.0.11 is available
Summary: wlc-0.0.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wlc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-07 00:33 UTC by Upstream Release Monitoring
Modified: 2017-11-22 05:08 UTC (History)
3 users (show)

Fixed In Version: wlc-0.0.11-1.fc27 wlc-0.0.11-1.fc26 wlc-0.0.11-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-21 23:30:58 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.0.11 (#1510233) (881 bytes, patch)
2017-11-07 00:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-11-07 00:33:20 UTC
Latest upstream release: 0.0.11
Current version/release in rawhide: 0.0.10-1.fc27
URL: https://github.com/Cloudef/wlc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11137/

Comment 1 Upstream Release Monitoring 2017-11-07 00:33:26 UTC
Created attachment 1348789 [details]
[patch] Update to 0.0.11 (#1510233)

Comment 2 Upstream Release Monitoring 2017-11-07 00:37:44 UTC
hotness's scratch build of wlc-0.0.11-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22966029

Comment 3 Fedora Update System 2017-11-13 09:48:34 UTC
wlc-0.0.11-1.fc26 sway-0.15.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fd077d15d0

Comment 4 Fedora Update System 2017-11-13 09:48:49 UTC
wlc-0.0.11-1.fc27 sway-0.15.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-30d0db5dba

Comment 5 Fedora Update System 2017-11-13 09:48:58 UTC
wlc-0.0.11-1.fc25 sway-0.15.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-beca7ca08a

Comment 6 Fedora Update System 2017-11-14 03:13:46 UTC
sway-0.15.0-2.fc25, wlc-0.0.11-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-beca7ca08a

Comment 7 Fedora Update System 2017-11-14 04:09:15 UTC
sway-0.15.0-2.fc26, wlc-0.0.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fd077d15d0

Comment 8 Fedora Update System 2017-11-14 10:57:38 UTC
sway-0.15.0-2.fc27, wlc-0.0.11-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-30d0db5dba

Comment 9 Fedora Update System 2017-11-21 23:30:58 UTC
sway-0.15.0-2.fc27, wlc-0.0.11-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-11-22 02:28:29 UTC
sway-0.15.0-2.fc26, wlc-0.0.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-11-22 05:08:29 UTC
sway-0.15.0-2.fc25, wlc-0.0.11-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.